MantisBT

View Issue Details Jump to Notes ] Related Changesets ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000028WebSolarLogFrontendpublic2013-05-29 22:122013-06-10 09:59
Reporterwimlem 
Assigned Tomdiphoorn 
PrioritylowSeverityminorReproducibilityalways
StatusresolvedResolutionfixed 
PlatformOSOS Version
Product VersionRelease 1.0.0 
Target VersionRelease 1.1.0Fixed in VersionRelease 1.1.0 
Summary0000028: Notice isn't showing any data
DescriptionThe other page has a field called "notice". This isn't showing any data.
TagsNo tags attached.
Attached Files

- Relationships
related to 0000039closedmdiphoorn no inverter information 
related to 0000001closedmfrijmann Other :: Only one device information is shown 

-  Notes
(0000050)
mdiphoorn (administrator)
2013-06-06 12:28

While changing the page it became an refactor for multi device support. :D

- Issue History
Date Modified Username Field Change
2013-05-29 22:12 wimlem New Issue
2013-06-06 10:44 mdiphoorn Assigned To => mdiphoorn
2013-06-06 10:44 mdiphoorn Status new => assigned
2013-06-06 10:45 mdiphoorn Status assigned => confirmed
2013-06-06 10:45 mdiphoorn Product Version => Release 1.0.0
2013-06-06 10:45 mdiphoorn Target Version => Release 1.1.0
2013-06-06 12:28 mdiphoorn Note Added: 0000050
2013-06-06 12:28 mdiphoorn Status confirmed => resolved
2013-06-06 12:28 mdiphoorn Fixed in Version => Release 1.1.0
2013-06-06 12:28 mdiphoorn Resolution open => fixed
2013-06-06 12:30 Changeset attached => SourceForge trunk r965
2013-06-06 12:30 mdiphoorn Relationship added related to 0000001
2013-06-10 09:59 mdiphoorn Relationship added related to 0000039


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker